@charset "utf-8";
.label-line {
    background-color: #1dcd00;
}
.label-android  {
    background-color: #b3c833;
}
.col {
    padding: 5px;
}
.item {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
}
.item span.label {
    position: absolute;
    right: 5px;
}
.item-image {
    height: 180px;
    overflow: hidden;
}
.item-image {
    max-width: 100%;
    height: auto;
}
.item-image.youtube {
    position: relative;
    padding-top: 70.45%;
}
.item-image.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100%;
}

.item h2 {
    font-weight: normal;
    font-size: 20px;
    line-height: 1.4em;
    height: 75px;
    overflow: hidden;
}
.item-description {
    height: 63px;
    font-size: 14px;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
}

.applications {
    overflow: hidden;
}
a.application {
    display: block;
    color: #333333;
    width: 294px;
    margin: 0 auto 24px auto;
    overflow: hidden;
    border-radius: 3px;
    padding: 3px;
    background-color: #f5f5f5;
}
a.application:hover {
    background-color: #2A5DB0;
    color: #ffffff;
}
a.application .application-image {
    width: 72px;
    float: left;
}
a.application h3 {
    width: 216px;
    float: right;
    
}
a.application .application-summary {
    clear: both;
}

@media screen and (min-width : 768px){
    a.application {
        float: left;
        margin: 0 10px 24px 10px;
        height: 250px;
    }
}

@media screen and (min-width : 1024px) {
    
}
